Subject: Re: vd/fix-unaligned-read-index-v4, was Re: What's cooking in git.git (Sep 2022, #08; Tue, 27)

From: Junio C Hamano <[email-masked]>
Date: Wed, 28 Sep 2022 09:41:08 -0700

Jeff King <[email-masked]> writes:

> ... I have no objection to adding more comments, but I am
> happy enough without them (like Junio, it may be that I'm overly
> familiar with how I expect our get_be() functions to handle alignment).
> ...
> So it's mostly just a minor annoyance for running the tests; we're
> probably better not to change any code, even trivially, this late in the
> release cycle.

Yup.  I never planned to merge the topic to 'master'.  The finishing
touch I expected was to help Phillip and friends with a bit of
explanation in the log message, and then it would be ready to wait
in 'next' for the next cycle.